This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 876823

Summary: [abrt] deluge-gtk-1.3.5-1.fc17: common.py:255:associate_magnet_links:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
Product: [Fedora] Fedora Reporter: Jason Herring <jaherring>
Component: delugeAssignee: Rahul Sundaram <metherid>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: calumlind, metherid
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:aecb98cc515348278452473549c660aa7797be51
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-22 07:37:50 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: environ
none
File: executable
none
File: smolt_data
none
File: core_backtrace none

Description Jason Herring 2012-11-14 22:53:57 EST
Description of problem:
opening Deluge

Version-Release number of selected component:
deluge-gtk-1.3.5-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /usr/bin/deluge-gtk magnet:?xt=urn:btih:b64d5a42fa859ee5d79d72f9b2161e247d251610&dn=Guster+-+Satellite+EP&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80&tr=udp%3A%2F%2Ftracker.istole.it%3A6969&tr=udp%3A%2F%2Ftracker.ccc.de%3A80
kernel:         3.6.6-1.fc17.x86_64

backtrace:
:common.py:255:associate_magnet_links:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Traceback (most recent call last):
:  File "/usr/bin/deluge-gtk", line 9, in <module>
:    load_entry_point('deluge==1.3.5', 'gui_scripts', 'deluge-gtk')()
:  File "/usr/lib/python2.7/site-packages/deluge/ui/gtkui/gtkui.py", line 115, in start
:    Gtk().start()
:  File "/usr/lib/python2.7/site-packages/deluge/ui/gtkui/gtkui.py", line 112, in start
:    GtkUI(self.args)
:  File "/usr/lib/python2.7/site-packages/deluge/ui/gtkui/gtkui.py", line 204, in __init__
:    common.associate_magnet_links(False)
:  File "/usr/lib/python2.7/site-packages/deluge/ui/gtkui/common.py", line 255, in associate_magnet_links
:    if (gconf_client.get(key) and overwrite) or not gconf_client.get(key):
:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Local variables in innermost frame:
:gconf: <module 'gconf' from '/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so'>
:gconf_client: <gconf.Client object at 0x1e6bbe0 (GConfClient at 0x1eb1360)>
:overwrite: False
:key: '/desktop/gnome/url-handlers/magnet/command'
Comment 1 Jason Herring 2012-11-14 22:54:00 EST
Created attachment 645327 [details]
File: environ
Comment 2 Jason Herring 2012-11-14 22:54:02 EST
Created attachment 645328 [details]
File: executable
Comment 3 Jason Herring 2012-11-14 22:54:03 EST
Created attachment 645329 [details]
File: smolt_data
Comment 4 Jason Herring 2012-11-14 22:54:08 EST
Created attachment 645330 [details]
File: core_backtrace
Comment 5 Calum 2012-11-22 07:37:50 EST

*** This bug has been marked as a duplicate of bug 756245 ***